<?php

// Change all instances of THEMENAME to your theme name.
if ( ! function_exists( 'THEMENAME_setup' ) ) :
 
   function THEMENAME_setup() {
     add_theme_support( 'automatic-feed-links' );
     add_theme_support( 'title-tag' );
     add_theme_support( 'post-thumbnails' );
   }
 
endif;
 
add_action('after_setup_theme', 'THEMENAME_setup');
 
function THEMENAME_scripts_styles(){
   wp_enqueue_style('THEMENAME_style', get_stylesheet_uri(), array(), time());
}
 
add_action('wp_enqueue_scripts', 'THEMENAME_scripts_styles');